Build #6 for Haschoo-0.1

[all reports]

Package Haschoo-0.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-31 09:17:26.077312 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: Haschoo (user goal)
rejecting: Haschoo-0.1.2, Haschoo-0.1.1 (constraint from user target requires
==0.1)
trying: Haschoo-0.1
trying: base-4.9.0.0/installed-4.9... (dependency of Haschoo-0.1)
next goal: parsec (dependency of Haschoo-0.1)
rejecting: parsec-3.1.11, parsec-3.1.10, parsec-3.1.9, parsec-3.1.8,
parsec-3.1.7, parsec-3.1.6, parsec-3.1.5, parsec-3.1.4, parsec-3.1.3,
parsec-3.1.2, parsec-3.1.1, parsec-3.1.0, parsec-3.0.1, parsec-3.0.0
(conflict: Haschoo => parsec==2.1.*)
rejecting: parsec-2.1.0.1, parsec-2.1.0.0 (conflict:
base==4.9.0.0/installed-4.9..., parsec => base<4.8)
rejecting: parsec-2.0 (conflict: Haschoo => parsec==2.1.*)
Dependency tree exhaustively searched.